Omitir navegación

Se ha corregido la configuración de TLS para bloquear la versión 1.0

Fecha de publicación: 13 junio, 2018

Recientemente anunciamos que todas las aplicaciones de Azure App Service y Azure Functions podían actualizar la configuración de TLS. Sin embargo, después de la implementación, se identificó un escenario perimetral que implicaba SNI-SSL. Este escenario dio lugar a que las herramientas de análisis de SSL, como SSL Labs, mostraran que aún se aceptaba TLS 1.0, aunque se seleccionaban versiones superiores.

Ya se ha completado la implementación y se ha solucionado este problema de SSI-SSL. Las herramientas de elaboración de informes deberían indicar ahora correctamente que las versiones anteriores de TLS (principalmente, TLS 1.0) están bloqueadas.

Si desea obtener más información sobre esta actualización y cómo aplicar la configuración de TLS a su aplicación, visite el blog del equipo.

  • App Service
  • Azure Functions
  • Compliance

Productos relacionados